﻿@model Dictionary<string, AppData>

@{
    ViewData["Title"] = "Home";
}

<div id="game-list">
    @if (Model != null)
    {
        @await Html.PartialAsync("GameList", Model)
    }
</div>

<div id="modal-price-data" class="modal" tabindex="-1" role="dialog">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title"></h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <table class="table table-responsive-sm table-striped table-bordered">
                    <thead class="thead-dark">
                        <tr>
                            <th class="header">Store</th>
                            <th class="header">Price Cut</th>
                            <th class="header">Current</th>
                            <th class="header">Lowest</th>
                            <th class="header">Regular</th>
                        </tr>
                    </thead>
                    <tbody id="table-price-data">

                    </tbody>
                </table>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
            </div>
        </div>
    </div>
</div>
